/**********************************
 	release css
	L356 × R550
*********************************/
@font-face {  font-family: "Hiragino Mincho Pro","hiramin",serif;  src: url("font/HiraginoMinchoW3.woff") format('woff');}
@font-face {  font-family: "Brown-Bold";  src: url("font/Brown-Bold.otf") format('opentype');}
@font-face {  font-family: "Brown-Regular";  src: url("font/Brown-Regular.otf") format('opentype');}

html {
    font-size: 62.5%;
	}

body {
	animation: fadeIn 2.5s ease 1s 1 normal;
    -webkit-animation: fadeIn 2.5s ease 1s 1 normal;
	width: 100%;
	font-family: a-otf-midashi-go-mb31-pr6n, 'Hiragino Sans', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, メイリオ, Meiryo, sans-serif;
	/*font-family:'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN','メイリオ', Meiryo, serif;*/
	color: #333;
	background: linear-gradient(#ddd , #ddd);
	}

	figure{
		margin: 0;
	}

	img{
		max-width: 100%;
		vertical-align: middle;
	}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
	}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
	}

.pickup_area {
	margin: 0px auto;
	max-width:1500px;
	background-color: #FFF;
	}

/* Head */
.pickup_area .re-head{
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    border-bottom: 0px solid #ccc;
    padding: 0px 0px;
    margin: 0px 0px 0px;
	z-index: 100;
	}

.h_logo{
	position: absolute;
    top: 0.9em;
    left: 1.6em;
	opacity: 1.0;
	}

.h_logo img{
	width: 7%;
	}

.h_link{
    position: absolute;
    top: 0px;
    right: 2.5em;
	opacity: 1.0;
	display: inline-block;
    font-size: 0.55rem;
    font-weight: 600;
	padding: 10px 0px 2px;
    margin: 0px 0px 0px 0px;
	letter-spacing: 0.02em;
	border-bottom: 1px solid #000;
	}

/* main visuwal */
.pickup_area .main {
	position:relative;
	max-width: 100%;
	height: 100vh;
	overflow: hidden;
	}

.pickup_area .main-copy {
	position: absolute;
	top: 8%;
	left: 0;
	right: 0;
	text-align: center;
	transform: translate(-50%,-50%);
	width: 230px;
	margin: 0 auto;
	}
.pickup_area .main-copy-sub {
	position: absolute;
	top: 86%;
	left: 0;
	right: 0;
	text-align: center;
	transform: translate(-50%,-50%);
	font-size: 2.3em;
	font-weight: 600;
	color: #666;
	letter-spacing: 0.05em;
	line-height: 1.5;
	}

/* anime */
@keyframes fade1 {
	0% {opacity: 0; transform: translate3d(0, 0, 0);}
	100% {opacity: 1; transform: translate3d(0, 0, 0);}
	}
@-webkit-keyframes fade1 {
	0% {opacity: 0; transform: translate3d(0, 0, 0);}
	100% {opacity: 1; transform: translate3d(0, 0, 0);}
	}
.fade1 {
	animation-name: fade1;
	animation-duration: 0.7s;
	animation-timing-function: ease-in-out;
	animation-delay: 2.5s;
	animation-fill-mode: both;
	}

@keyframes fade2 {
	0% {opacity: 0; transform: translate3d(0, 0, 0);}
	100% {opacity: 1; transform: translate3d(0, 0, 0);}
	}
@-webkit-keyframes fade2 {
	0% {opacity: 0; transform: translate3d(0, 0, 0);}
	100% {opacity: 1; transform: translate3d(0, 0, 0);}
	}
.fade2 {
	animation-name: fade2;
	animation-duration: 0.7s;
	animation-timing-function: ease-in-out;
	animation-delay: 5.5s;
	animation-fill-mode: both;
	}

@keyframes fade3 {
	0% {opacity: 0; transform: translate3d(0px, 0, 0);}
	100% {opacity: 1; transform: translate3d(0, 0, 0);}
	}
@-webkit-keyframes fade3 {
	0% {opacity: 0; transform: translate3d(0px, 0, 0);}
	100% {opacity: 1; transform: translate3d(0, 0, 0);}
	}
.fade3 {
	animation-name: fade3;
	animation-duration: 0.7s;
	animation-timing-function: ease-in-out;
	animation-delay: 6.5s;
	animation-fill-mode: both;
	}


/* Contents */
.pickup_area .pickup_wap {
	position: relative;
	margin: 0em auto 0;
	width: 100%;
	background: #F1F1F1;
	padding: 16rem 0 22rem;
	}

.pickup_area .copy1-wrap {
	margin: 0 auto;
	width: 100%;
	padding: 12vw 0 13vw;
	}
	
.pickup_area h2 {
	font-size: 2.7rem;
	font-weight: 600;
	margin: 3em auto 0em;
	letter-spacing: 0.03em;
	line-height: 1.6;
    width: 460px;
    text-align: justify;
	}
	
.pickup_area .copy1 {
	font-size: 2.5rem;
    font-weight: 600;
    margin: 3.3em auto 0;
    line-height:  2.0;
    letter-spacing: 0.03em;
    width: 490px;
    text-align: justify;
	}
	
.pickup_area .link-btn-sec a {
    width: 20%;
	font-family: "Work Sans", "Helvetica Neue", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, メイリオ, Meiryo, sans-serif;
    display: block;
    padding: 1.4em 0;
    margin: 0 auto 1em;
    font-size: 12px;
    letter-spacing: 0.03em;
    text-align: center;
    transition-duration: 0.4s;
    transition-property: all;
    border: solid 1px #666;
    border-radius: 50px;
    color: #FFF !important;
    background-color: #666;
    font-weight: 400;
	}
.pickup_area .link-btn-sec a:hover {
    border: solid 1px #666;
    color: #666 !important;
    background-color: #FFF;
	}
.pickup_area .link-btn-sec span:after {
    content:"\f054";
    font-family:'Font Awesome 5 Free';
    font-weight: 600;
    display: inline-block;
    margin-left: 0.7em;
	}

.pickup_area .borders {
    width: 2.3%;
    padding: 0;
	margin: 1.5em auto 1.5em;
    border-top: 1px solid  #000;
    text-align: center;
	}

.pickup_inner{
	display: flex;
	justify-content: space-between;
	padding: 0 14%;
	position: relative;
	}

.pickup_area .rightbox,
.pickup_area .leftbox{
	width: 50.0%;
	position: relative;
	height: 100%;
	}

.pickup_area h3 {
	font-size: 2.9rem;
	font-weight: 600;
	margin: 3em auto 0.5em;
	letter-spacing: 0.03em;
	line-height: 1.6;
	text-align: center;
	}

.pickup_inner .ttlbox{
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 70%;
	text-align: justify;
    margin: 0 auto;
    }

.pickup_inner .copy-2 {
	font-size: 1.9rem;
	letter-spacing: 0.03em;
	line-height: 2.1;
	margin-top: 1em;
	margin-bottom: 2.8rem;
	}
	
.pickup_inner .copy-3 {
	font-size: 1.2rem;
	letter-spacing: 0.03em;
	line-height: 1.9;
	}
	
.pickup_inner-sec{
	justify-content: space-between;
	padding: 0 15%;
	position: relative;
	}
	
.pickup_area .links {
	font-size: 1.2rem;
	letter-spacing: 0.01em;
	line-height: 1.2;
	margin: 1.2em auto 0;
	text-align: left;
	}
.pickup_area .buyBtn3 a {
	font-family: ' acumin-pro', 'Helvetica Neue', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'Arial', 'メイリオ', 'Meiryo', sans-serif;
    font-weight: 300;
    margin-top: 0;
    margin-left: 1em;
    padding: 0.5em 0 0.5em;
	width: 43px;
    font-size: 10px;
    font-weight: 600;
    letter-spacing: 0em;
    text-align: center;
    transition-duration: 0.4s;
    transition-property: all;
    background-color: #fff;
    border-radius: 2px;
    display: inline-block;
	}
.pickup_area .buyBtn3 a:hover {
    color: #FFF;
    background-color: #000;
	}

/* product list */
.product-list{
	margin: 4em  auto 2em;
	padding: 8em 0px 3em;
	clear: both;
	background: #FFF;
	width: 85%;
	}
.product-list .titles{
	font-family: 'acumin-pro','Helvetica Neue', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'Arial', 'メイリオ', 'Meiryo', sans-serif;
	font-size: 2.4rem;
	font-weight: 500;
	margin: 0 0 0;
	padding: 1em 0 0.5em;
	line-height: 1.8;
	text-align: center;
	letter-spacing: 0.03em;
	}
.product-list ul{
	margin: 3.5em auto 1.5em;
	padding: 2em 0 0em;
	width: 100%;
	text-align: center;
	clear: both;
	}
.product-list ul li{
	font-family: 'Helvetica Neue', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'Arial', 'メイリオ', 'Meiryo', sans-serif;
	padding: 0px;
	margin: 1.5em 1.3% 4em;
	display: inline-block;
	width: 185px;
	list-style-type: none;
	border: 0px solid #ccc;
	/zoom: 1;
	}
.product-list ul li img{
	margin: 0em 0px 10px;
	width: 185px;
	}
.product-list ul li .brand{
	margin: 2px 0 0;
	font-size: 12px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 0.03em;
	text-align: center;
	}
.product-list ul li .sku{
	margin: 5px 0px 0px;
	font-size: 10px;
	font-weight: 400;
	line-height: 1.6;
	text-align: center;
	}
.product-list ul li .price{
	margin: 4px 0px 0px;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	font-weight: 400;
	}
.product-list ul li .price span{
	margin: 0px 0px 0px 1px;
	font-size: 10px;
	}
.product-list ul li .size{
	margin: 2px 0px 9px;
	font-size: 0.4rem;
	line-height: 1.8;
	text-align: center;
	font-weight: normal;
	}

.product-list ul li a .buybtns {
	width: 29%;
	margin: 1em auto;
    background-color: #FFF;
    border: solid 1px #333;
    border-radius: 3px;
    display:block;
    padding: 3px 0 4px;
    font-size: 0.7rem !important;
    font-weight: 600 ;
    letter-spacing: 0.07em;
    text-align: center;
    transition-duration: 0.4s;
    transition-property: all;
    }
.product-list ul li a .buybtns:hover {
    border: solid 1px #000;
    color: #FFF;
    background-color: #000;
	}

.pickup_area .link-btn a {
    width: 29%;
	font-family: "Work Sans", "Helvetica Neue", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, メイリオ, Meiryo, sans-serif;
    display: block;
    padding: 1.9em 0;
    margin: 0 auto 1em;
    font-size: 12px;
    letter-spacing: 0.03em;
    text-align: center;
    transition-duration: 0.4s;
    transition-property: all;
    border: solid 1px #8399a7;
    border-radius: 50px;
    color: #FFF !important;
    background-color: #8399a7;
    font-weight: 400;
	}
.pickup_area .link-btn a:hover {
    border: solid 1px #8399a7;
    color: #8399a7 !important;
    background-color: #FFF;
	}
.pickup_area .link-btn span:after {
    content:"\f054";
    font-family:'Font Awesome 5 Free';
    font-weight:600;
    display: inline-block;
    margin-left:0.7em;
	}


/* footer */
.re-foot {
	font-family: "Work Sans", "Helvetica Neue", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, メイリオ, Meiryo, sans-serif;
	margin: 0 !important;
	position: relative;
	background-color: #FFF !important;
	padding: 11% 0px 1em 0px !important;
	width: 100%;
	z-index: 11;
	color: #000;
}
#pagetop {
	position: fixed;
	bottom: 50px;
	right: 50px;
	z-index: 13;
	width: 15px;
	}
#pagetop a {
	padding: 0px 0;
	display: block;
	}
#pagetop a:hover {
	opacity: 0.7;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	}

/* slider */
.pickup_area .slider{
	max-width: 800px;
	}
.pickup_area .slider .slick-dots{
	text-align: left;
	counter-reset: number;
	padding-left: 13px;
	bottom: -35px;
	}
.pickup_area .slider .slick-dots li{
	counter-increment: number;
	padding-left: 5px;
	position: relative;
	}
.pickup_area .slider .slick-dots li:not(:last-child){
	margin-right: 10px;
	}
.pickup_area .slider .slick-dots li::before{
	content: '';
	height: 1px;
	width: 100%;
	background: #ffffff;
	display: block;
	position: absolute;
	left: 0;
	top: calc(100% + 5px);
	transform: scale(0,1);
	transform-origin: right;
	transition: transform .4s;
	}
.pickup_area .slider .slick-dots li:hover::before{
	transform-origin: left;
	transform: scale(1,1);
	}
.pickup_area .slider .slick-dots li.slick-active::before{
	transform: scale(1,1);
	}
.pickup_area .slider .slick-prev, .pickup_area .slider .slick-next{
	display: none !important;
}
.pickup_area .slider 	.slick-dots li button::before{
	/* counter-increment: number; */
	content: '0' counter(number);
	font-size: 14px;
	color: #ffffff;
	font-family: acumin-pro, serif;
	opacity: 1;
}

.slicks{
   width: 100%;
   margin: 0 auto;
	}
.slick-slide img {
   width: 100%;
	}
.slick-prev:before,
.slick-next:before {
    color: #eaeaea;
	}
.slick-next {
    right: 20px;
    z-index: 99;
	}
.slick-prev {
	left: 15px;
    z-index: 100;
	}
.slick-dots li.slick-active button:before,
.slick-dots li button:before {
	color: #000;
	}
.slick-dots {
    bottom: -40px;
	}
.slick-dots li {
    margin: 1em 0px;
	}
.pickup_inner .slick-dots li button:before {
	font-size: 8px;
	left: 50%;
    transform: translateX(-50%);
	}


.mb90 {margin-bottom: 90px;}
.mb1e {margin-bottom: 1em;}
.mb2e {margin-bottom: 2em;}
.mb3e {margin-bottom: 3em;}
.mb4e {margin-bottom: 4em;}
.mb5e {margin-bottom: 5em;}
.mb6e {margin-bottom: 6em;}
.mb7e {margin-bottom: 7em;}
.mb8e {margin-bottom: 8em;}
.mb9e {margin-bottom: 9em;}
.mb10e {margin-bottom: 10em;}
.mb11e {margin-bottom: 11em;}
.mb12e {margin-bottom: 12em;}
.mb13e {margin-bottom: 13em;}
.mb14e {margin-bottom: 14em;}
.mb15e {margin-bottom: 15em;}
.mb16e {margin-bottom: 16em;}
.mb17e {margin-bottom: 17em;}
.mb18e {margin-bottom: 18em;}
.mb19e {margin-bottom: 19em;}
.mb20e {margin-bottom: 20em;}
.mb21e {margin-bottom: 21em;}
.mb22e {margin-bottom: 22em;}
.mb23e {margin-bottom: 23em;}
.mb24e {margin-bottom: 24em;}
.mb25e {margin-bottom: 25em;}
.mb26e {margin-bottom: 26em;}
.mb27e {margin-bottom: 27em;}
.mb28e {margin-bottom: 28em;}
.mb29e {margin-bottom: 29em;}
.mb30e {margin-bottom: 30em;}
.mt5e {margin-top: 5em;}
.mt6e {margin-top: 6em;}
.mt10e {margin-top: 10em;}
.mt11e {margin-top: 11em;}
.mt12e {margin-top: 12em;}
.mt13e {margin-top: 13em;}
.mt14e {margin-top: 14em;}
.mt15e {margin-top: 15em;}
.pt15e{padding-top: 15em;}
.pt20e{padding-top: 20em;}


/* animation */
.animation-1{
	opacity: 0;
	-webkit-transform: translate(0, 50px);
	-ms-transform: translate(0, 50px);
	transform: translate(0, 50px);
	-webkit-transition: all 800ms;
	transition: all 800ms;
	}
.animation-1.animation-delay{
	transition-delay: .7s;
	}
.animation-1.scrollin {
	opacity: 1;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	}

.animation-zoomin{
	overflow: hidden;
	}
.animation-zoomin img{
	-webkit-transition: all 700ms;
	transition: all 700ms;
	transform: scale(1.2);
	}
.animation-zoomin.animation-delay img{
	transition-delay: .7s;
	}
.animation-zoomin.scrollin img {
	transform: scale(1);
	}
	
.animation-cover{
	position: relative;
	}
.animation-cover::after{
	content: '';
	width: 100%;
	height: 100%;
	background: #CCC;
	position: absolute;
	top: 0;
	right: 0;
	-webkit-transition: 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	-o-transition: 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	-webkit-transition-delay: .3s;
	-o-transition-delay: .3s;
	transition-delay: .3s;
	}
.animation-cover.scrollin::after{
	width: 0%;
	}

